### Property

# Gtk Range:show-fill-level

since: 4.0

#### Declaration

    property show-fill-level: gboolean [ read, write ]

#### Description [src]

Controls whether fill level indicator graphics are displayed on the trough.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_range_get_show_fill_level()`
Setter method | `gtk_range_set_show_fill_level()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no